

Summary:        A monitor calibration tool 
Name:           kgamma5
Version: 		5.27.11
Release:        %mkrel 1
License:        GPLv2+
Group:          Graphical desktop/KDE5
Source0:        http://fr2.rpmfind.net/linux/KDE/%stable/plasma/%{name}-%{version}.tar.xz
URL:            https://www.kde.org/

BuildRequires:  cmake
BuildRequires:  kf5-macros
#------------------------------------------------------
BuildRequires:  kdoctools-devel
BuildRequires:  kdelibs4support-devel

BuildRequires:	libxml2-utils
BuildRequires:	docbook-dtds
BuildRequires:	docbook-style-xsl

Obsoletes:	kgamma
Provides:	kgamma = %{version}-%{release}

%description
A monitor calibration tool

%files
/*
%exclude %_docdir/HTML
#--------------------------------------------------------------------

%package handbook
Summary: %{name} Handbook
BuildArch: noarch
Group: Documentation
Obsoletes: kgamma-handbook
Provides: kgamma-handbook = %{version}-%{release}

%description handbook
This package provides %{name} Handbook.

%files handbook
%doc %_docdir/HTML

#--------------------------------------------------------------------


%prep
%setup -q

%build
export LDFLAGS="-L/usr/lib64/libglvnd/ $LDFLAGS"
export CFLAGS="$CFLAGS -O3 -pipe -ffast-math"
%cmake_kf5 -GNinja -DCMAKE_BUILD_TYPE=Release
%ninja_build

%install
rm -rf %buildroot
%ninja_install -C build


%changelog
* Thu Mar 14 2024 tex - 5.27.11-1pclos2024
- new version

